WordPress.org

Plugin Forums

Exploit Scanner

Search the files and database of your WordPress install for signs that may indicate that it has fallen victim to malicious hackers.

1234

Topic Posts Last Poster Freshness
[resolved] I'd appreciate the 4.1 hash, and some instructions on how to use it....? 3 Philip John 1 year
[resolved] Absolutely Worthless 8 Philip John 1 year
[resolved] Hashes can be found 2 Philip John 1 year
[resolved] Updates? 12 Philip John 1 year
Now wp-cli provides the same check 2 James Huff 1 year
New pattern 1 Viktor Sz├ępe 1 year
Update to make exploit Sanner work with W3TC 1 Texiwill 1 year
[resolved] Need 4.0.1 Hash file 1 bruno05 1 year
Hangs for wordpress 4.0.1 1 jeanpaulcardoso 1 year
dead cat 2 gmisura 1 year
[resolved] Not updated for 3.9.1 1 markgard 1 year
Multiple False Severe Warnings 6 memelab 1 year
Git repo for Hashes 11 Docfxit 2 years
Three errors in Exploit Scanner 1 Docfxit 2 years
Hashes for 3.7.2, 3.8.2 and 3.9-RC1 1 Philip John 2 years
hashes-3.8.php missing 3 Docfxit 2 years
can't tell whats malicious and what's not... 1 tntsafetysecurity 2 years
getting a fatal error 1 ww84 2 years
Hashes for 3.7 and 3.7.1 7 mcramer 2 years
no hashes for WP v3.6.1 2 ReneODeay 2 years
Hashes file for WordPress 3.6 7 justinjmartin72 2 years
Here we go again - Hashes for WP 3.6.1 5 Mary 2 years
Just no change in progress status - 3.5.6 1 Caffeinedecoder 2 years
Not compatible with 3.6 1 vamhh 2 years
Needs WP 3.6 hash 1 mcramer 2 years
Suspected Malware on exploit-scanner.php. 2 mcramer 2 years
Hashes Generator 5 mattyrob 2 years
400+ problems - is this normal? 3 mcramer 2 years
please update the hashes 1 karlrt 2 years
work with WP 3.5.2? 8 clwill 2 years

You must log in to post.